Our constant endeavour is  to optimise for reliability, performance, and security. Unfortunately, some plugins either try to recreate some of our features or are otherwise not compatible with our environment.

If our system administrators identify an issue with a plugin, we add it to the list of banned plugins because it could cause performance issues or interfere with functionality on your site.

Below is the list of plugins which are banned on our platform (We keep on adding plugins in the banned plugin list if we find any issue):



wpengine-snapshot

wp-symposium-alerts

wp-cache

toolspack

tweet-blender

text-password

ssclassic

sspro

portable-phpmyadmin

quick-cache

quick-cache-pro

pipdig-power-pack

jr-referrer

jumpple

missed-schedule

no-revisions

hcs.php

gd-system-plugin

google-xml-sitemaps-with-multisite-support

dynamic-related-posts

ezpz-one-click-backup

file-commander

async-google-analytics

woocommerce-amazon-ebay-integration

amazon-ebay-integration